Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 18:42:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation sanjeev pradhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sanjeev Bot:  Hi Sanjeev ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8248163362 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598864483 Bot:  Please wait while we transfer you to an agent Agent:  &nbsp;Hi Sanjeev, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.&nbsp; Customer:  It been two days i didn't get any status of I'm order Customer:  I purchased from online Customer:  Click &collect Customer:  My id no 8248163362 Customer:  Hello Agent:  We request you to allow us for sometime to check your order. Customer:  OK Agent:  Please note that your order will take  2-3 business days to be ready for pick up Customer:  Is my order coming from other country?? Customer:  Its already 2 business days Customer:  Need more days?? Agent:  Yes please Agent:  allow us more time Agent:  Is there anything else may I assist you? Customer:  Is ur company shipping done through donkey truck Customer:  Omg Customer:  No problem take ur time Customer:  Diz was my good experience to deal with it Customer:  Thanx for your support hope not to deal for next time Agent:  Please note that your order will take 2-3 business days to be ready for pick up,and your order will be ready on toine ,if you face any issue please contact us again Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi my ref no Sorry, Order 8286842475 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/uTg2Q9dkFib Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  From my card amount has been deducted Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello can u assist me Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Are u an agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sanjeev pradhan Bot:  Hi Sanjeev Pradhan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8286842475 Bot:   Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:30 PM, 12th Aug                   Sohaib                   Hi Sanjeev&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:31 PM, 12th Aug                     sanjeev pradhan                    Hi i made an online transaction           10:32 PM, 12th Aug                     sanjeev pradhan                    My ref no is 8286842475           10:33 PM, 12th Aug                   Sohaib                   &nbsp;نعتذر حقاً على التأخير . نقدر صبركم .لحظات من فضلك ليتم التحقق على أكمل وجه           10:34 PM, 12th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:34 PM, 12th Aug                     sanjeev pradhan                    As payment was deducted from my account and later i got an message saying my transmission was not successful so needto pay cash           10:35 PM, 12th Aug                     sanjeev pradhan                    Sorry, Order 8286842475 was not processed successfully. Please try again or use Cash on Delivery           10:36 PM, 12th Aug                     sanjeev pradhan                    I got diz message           10:36 PM, 12th Aug                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8286838761) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8286842621).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:36 PM, 12th Aug                     sanjeev pradhan                    So can i get my order           10:37 PM, 12th Aug                   Sohaib                   in this case, as we can the payment was captured again and a new order was placed successfully which is: (8286842621).           10:38 PM, 12th Aug                   Sohaib                    Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:38 PM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           10:39 PM, 12th Aug                     sanjeev pradhan                    So wen ill be able to get my items ?           10:40 PM, 12th Aug                   Sohaib                    Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:40 PM, 12th Aug                     sanjeev pradhan                    Wat abt the message i was send before           10:41 PM, 12th Aug                     sanjeev pradhan                    Should I ignore it           10:41 PM, 12th Aug                   Sohaib                   YES           10:41 PM, 12th Aug                     sanjeev pradhan                    Ok           10:42 PM, 12th Aug                     sanjeev pradhan                    Thank you           10:42 PM, 12th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:42 PM, 12th Aug                     sanjeev pradhan                    Ok           10:42 PM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2975365